- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 9b1575d9-0b45-47b3-bc19-1cd13a902590
    creation_time: '2024-11-09T18:39:15+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem03_label06.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/eca-rers2012/Problem03_label06.c: 6ee2b5babe7331afe701eeca9f9b0daa94765a62f83084cc43a986ae2ceb2b03
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
